<div>
    <h2 id="1">特定商取引法(特商法)及びその他の法令に基づく表示</h2>
    <table>
        <thead>
            <tr>
                <th width="30%">項目</th>
                <th width="70%">記入欄</th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <td>事業者の氏名</td>
                <td>Shota Miyazaki</td>
            </tr>
            <tr>
                <td>販売責任者の氏名</td>
                <td>Shota Miyazaki</td>
            </tr>
            <tr>
                <td>ご連絡方法</td>
                <td>
                    <a href="/ja/document/supports/contact_us">お問い合わせ</a>からやり取りを行います。
                </td>
            </tr>
            <tr>
                <td>支払い方法</td>
                <td>
                    <ul>
                        <li>
                            iOS版：<p><a href="https://www.apple.com/jp/shop/help/payments">App Storeが提供する決済方法</a>をご利用ください。</td></p>
                        </li>
                    </ul>
                </td>
            </tr>
            <tr>
                <td>商品の引渡時期等</td>
                <td>
                    プラン加入後すぐに有料コンテンツの内容をご利用できます。<a href="/premium">プラン詳細</a>
                </td>
            </tr>
            <tr>
                <td>申込みの有効期限</td>
                <td>申し込みは必要ありません。</td>
            </tr>
            <tr>
                <td>ソフトウェアの動作環境</td>
                <td>
                    <ul>
                        <li>
                            ブラウザ：<p>Google Chromeを推奨しています。その他の環境は非推奨であり最適化・サポートを行っておりません。また、Google Cromeの拡張機能による不具合のサポートや最適化を行っていません。</p>
                        </li>
                        <li>
                            iOS：<p>iPhone / iPod touch / iPad などiOSが動作するハードウェアで動作します。サポートするバージョンはApp Storeの各アプリのページをご覧ください。iPad / iPod touch でも動作しますが、画面サイズなどの iPad / iPod touch への最適化は行っていません。</p>
                        </li>
                    </ul>
                </td>
            </tr>
            <tr>
                <td>
                    返金やキャンセル
                </td>
                <td>
                    <ul>
                        <li>
                            iOS：<p>間違えて購入した場合やアプリが正常に動かない場合、購入後数日以内であればAppleのサポートに問い合わせることにより、返金を受けることが可能です。</p>
                        </li>
                    </ul>
                </td>
            </tr>
            <tr>
                <td>
                    商品に問題があった時の責任
                </td>
                <td>
                    <ul>
                        <li>
                            アプリの不具合はアプリのサポートが終了していない間はご連絡いただければ修正させていただきます。
                        </li>
                        <li>
                            アプリ購入後のiOSのバージョンアップによって発生した不具合はできる限り修正の対応をさせていただきますが、万一対応できない場合でも返金の対象外となります。ただし、購入後すぐの場合は上記の「返金やキャンセル」に記載されている条件と方法にて返金を受けることが可能です。
                        </li>
                        <li>
                            アプリ販売業者およびアプリ開発者は不具合によって生じた損害に対する責任は一切負いません。
                        </li>
                    </ul>
                </td>
            </tr>
        </tbody>
    </table>
</div>

